Skip to main content
ApiComments

Hide or unhide a comment

Hide or unhide a comment on an Instagram Business post. Pass hidden: true to hide, hidden: false to unhide. Instagram only.

PATCH/v1/comments/{commentId}

Authorization

accessKey
x-access-key<token>

In: header

Path Parameters

commentId*string

Platform comment ID to delete.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/comments/string" \  -H "Content-Type: application/json" \  -d '{    "platform": "facebook",    "accountId": "string",    "hidden": true  }'
{
  "success": true
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}